[CentOS] firefox on 5.4

John R Pierce pierce at hogranch.com
Fri Oct 23 17:47:03 UTC 2009


Marcelo Roccasalva wrote:
> On Fri, Oct 23, 2009 at 13:21, John R Pierce <pierce at hogranch.com> wrote:
>   
>> Could not find compatible GRE between version
>>     
>
> As root: "xulrunner --register-global" should do the trick...
>   

thats what google says, but its not working.

I do note my xulrunner is 1.9.0.14, while firefox is complaining about 
1.9.0.12

$ xulrunner --version
Mozilla XULRunner 1.9.0.14 - 2009091106
$ firefox
Could not find compatible GRE between version 1.9.0.12 and 1.9.0.12.




More information about the CentOS mailing list